.reveal{
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: 1s all ease;
}
.reveal.activate{
    transform: translateY(0);
    opacity: 1;
}

.z9 {
    position: relative;
    z-index: 9;
}

/*Lamour courses*/
.lcblk1 {
    background: linear-gradient(126deg, #F6F6F6 0%, #DAEAE2 100%);
}



.lcblk1 h1 {
    font-weight: 400;
}

@media (min-width: 768px) and (max-width: 991px) {
    .lcblk1 h1 {
        font-size: 22px;
    }
    .lcblk1-bg {
        padding: 50px 0;
        background-size: 60%;
        background-position: 100% 100%;
    }
}

@media screen and (max-width: 767px) {
    .lcblk1-bg {
        padding: 50px 0;
    }
    .lcblk1 h1 {
        font-size: 24px;
    }
}

/*404*/
.error-404 {
    background: linear-gradient(126deg, #F6F6F6 0%, #DAEAE2 100%);
    text-align: center;
    padding-bottom: 100px;
}

.error-404 h1 {
    font-size: 28px;
    font-weight: 600;
}

.error-404 p {
    font-size: 24px;
}

.error-404 .g-btn {
    display: flex;
    justify-content: center;
}



    /*About*/
.about-blk1 {
    background: linear-gradient(126deg, #F6F6F6 0%, #DAEAE2 100%);
}

.about-blk1 h1 {
    margin-top: 100px;
    font-size: 60px;
    margin-bottom: 20px;
    font-weight: 900;
}

.about-blk-info {
    padding-bottom: 150px;
    background-image: url(/wp-content/uploads/2023/08/gallery-bg.svg);
    background-repeat: no-repeat;
    background-position: 0% 105%;
    background-size: 25%;
}

.about-blk-info img {
    border-radius: 50px;
}

.about-blk-info .row {
    margin-top: 100px;
    display: flex;
    align-items: center;
}

.about-blk-info .title {
    font-size: 42px;
    font-weight: 900;
    margin-bottom: 20px;
    line-height: 1.3;
}

.about-blk-info .info {
    margin-bottom: 50px;
}

.about-blk-info ul {
    margin: 0 0 1.5em 0;
    padding-left: 1rem;
}



    /*Thanks*/
.thanks {
    padding: 150px 0;
    background-image: url("/wp-content/uploads/2023/08/thanks-bg.png");
    background-size: cover;
    background-position: center;
    text-align: center;
}

.thanks h1 {
    font-size: 60px;
    margin-bottom: 10px;
    font-weight: 900;
}

.thanks p {
    margin-bottom: 50px;
    font-size: 24px;
}

.thanks .g-btn {
    justify-content: center;
}

/*Forms*/
.nf-form-fields-required {
    display: none;
}

.form-title {
    font-size: 26px;
    font-weight: 900;
    text-align: center;
    line-height: 1.3;
}

.form-subtitle {
    text-align: center;
}

.nf-field-label {
    display: none;
}

.iti {
    display: block;
}

.nf-after-form-content {
    display: none;
}

.nf-error .nf-error-msg {
    font-size: 14px;
}

.popup-form .nf-form-content .list-select-wrap .nf-field-element>div, .popup-form .nf-form-content input:not([type=button]), .popup-form .nf-form-content textarea {
    background: #fff;
    border: 1px solid var(--green);
    border-radius: 50px;
    box-shadow: none;
    color: #333;
    transition: all .5s;
}

.iti--separate-dial-code .iti__selected-flag {
    background-color: rgb(255 255 255 / 5%);
}

.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {
    background-color: rgb(255 255 255 / 5%);
}

.nf-error.field-wrap .nf-field-element:after {
    border-radius: 0 50px 50px 0;
}

.popup-form .nf-form-content input[type=submit] {
    background: var(--green);
    border: 1px solid var(--green);
    color: #fff;
    width: 100%;
}

.popup-form .nf-form-content input[type=submit]:hover {
    background: #fff;
    border: 1px solid var(--green);
    color: var(--green);
}

#wow-modal-close-1.mw-close-btn.image:before {
    background: transparent !important;
    font-size: 28px !important;
}

#wow-modal-close-1 {
    top: -5px !important;
    right: -10px !important;
}

/*Single course*/
.cblk1 {
    padding: 60px;
    background: linear-gradient(90deg, #F6F6F6, #DAEAE2);
}

.cblk1 h1 {
    font-size: 45px;
    font-weight: 300;
    margin-bottom: 30px;
}

.cblk1 h1 strong {
    font-weight: 900;
}

.cblk1 .price {
    font-size: 20px;
    text-align: right;
    font-weight: 900;
}

.b-green {
    font-weight: 600;
    color: var(--green);
}

.cblk1 .add-info {
    margin-top: 30px;
    margin-bottom: 20px;
}

.middle {
    display: flex;
    align-items: center;
}

.cblk2 {
    padding: 100px 0;
}

.cblk3 {
    padding: 0 0 100px 0;
}

.benefits {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.benefit {
    padding: 40px 30px;
    background-color: #F4F6F8;
    border-radius: 50px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    max-width: 45%;
    min-width: 25%;
    margin-right: 15px;
}

.cblk4 {
    padding: 0 0 100px 0;
    background-image: url("/wp-content/uploads/2023/08/teachers-bg.svg");
    background-repeat: no-repeat;
    background-position: 100% 15%;
    background-size: 25%;
}

.benefit img {
    margin-right: 10px;
}

.teacher img {
    border-radius: 50px;
}

.teacher-title {
    font-size: 28px;
    font-weight: 500;
    margin: 10px 0;
}

.cblk5 {
    padding-bottom: 100px;
background-image: url("/wp-content/uploads/2023/08/gallery-bg.svg");
    background-repeat: no-repeat;
    background-position: 0% 105%;
    background-size: 20%;
}

/*Homepage*/
.hblk1 {
    background: linear-gradient(126deg, #F6F6F6 0%, #DAEAE2 100%);
}

.hblk1-bg {
    background-image: url("/wp-content/uploads/2023/07/home-blk1-bg.svg");
    background-size: 80%;
    background-position: 120% 0%;
    background-repeat: no-repeat;
}

.hblk1 .logo-img {
    margin-top: 70px;
    margin-bottom: 30px;
}

.hblk1 .right-img {
    width: 80%;
    float: right;
}

.hblk1 .subtitle {
    margin-bottom: 80px;
}

.g-btn {
    display: flex;
}

.g-btn a {
    text-decoration: none;
    color: #fff;
}

.g-btn-inner {
    background-color: var(--green);
    border: 1px solid var(--green);
    border-radius: 50px;
    padding: 20px 80px;
    transition: all 0.5s;
}

.g-btn-inner:hover {
    transition: all 0.5s;
    background-color: #27A559;
    border-color: #27A559;
}

.hblk2 {
    padding: 100px 0 150px 0;
}

.hblk2 .info {
    margin-bottom: 50px;
}

.a-btn {
    display: flex;
}

.a-btn a {
    text-decoration: none;
    color: var(--green);
}

.a-btn-inner img {
    margin-left: 10px;
    transition: all 0.5s ease-in-out;
}

.a-btn-inner:hover img {
    margin-left: 20px;
    transition: all 0.5s ease-in-out;
}

.hblk2 .img-box {
    text-align: right;
}

.hblk2 .img-box img {
    width: 90%;
    border-radius: 30px;
}

.light {
    font-weight: 300;
}

.hblk3 {
    border-radius: 100px;
    padding: 70px 0;
    background: url("/wp-content/uploads/2023/07/hblk3-bg-1.svg"), url("/wp-content/uploads/2023/07/hblk3-bg-2.svg");
    background-repeat: no-repeat;
    background-position: 100% 0%, 0% 100%;
    background-color: #F4F6F8;
}

.hblk3 .c-filter {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.hblk3 .cf-item {
    margin-right: 20px;
    background-color: transparent;
    border: 1px solid #1f7c43;
    border-radius: 50px;
    padding: 11px 40px 11px 20px;
    color: #333;
    background-image: url(/wp-content/uploads/2023/08/filter-arrow-g.svg);
    background-position: calc(100% - 20px) center;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: all 0.5s;
}

.hblk3 .cf-item:focus {
    outline: none;
}

.hblk3 .cf-item:hover {
    background-color: var(--green);
    color: #fff;
    cursor: pointer;
    transition: all 0.5s;
}

.hblk3 h3 {
    margin-top: 50px;
}

.teachers {
    padding: 120px 0;
}

.course-box {
    border-radius: 50px;
    background-color: #fff;
}

.course-img {
    height: 315px;
    width: 100%;
    border-radius: 50px;
    background-size: cover;
}

.course-title {
    margin: 20px 20px 50px 20px;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
}

.course-box .g-btn {
    display: inline-block;
    width: calc(100% - 40px);
    margin: 0 20px 30px 20px;
    text-align: center;
}
.course-box .g-btn-inner {
    background-image: url("/wp-content/uploads/2023/07/info.svg");
    background-repeat: no-repeat;
    background-position: 10% 50%;
}


.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 14px;
    background-color: var(--green);
    color: #fff;
    padding: 16px 20px;
    border-radius: 50px;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset,25px);
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset,25px);
}

.teacher-box img {
    border-radius: 50px;
}

.teacher-name {
    font-size: 32px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 0;
    line-height: 1.3;
}

.teacher-info {
    margin-bottom: 30px;
}

.faq {
    padding: 120px;
    border-radius: 100px 100px 0 0;
    background: url("/wp-content/uploads/2023/07/faq-bg-1.svg");
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-color: #F4F6F8;
}

.acc-item {
    background-color: var(--green);
    color: #fff;
    cursor: pointer;
    border-radius: 30px;
    padding: 18px 30px;
    margin-top: 10px;
    transition: all 0.5s;
}

.acc-item:hover {
    background-color: #27A559;
    transition: all 0.5s;
}

.acc-item:hover .accordion {
    background-color: #27A559;
    transition: all 0.5s;
}

.acc-item:hover .panel {
    background-color: #27A559;
    transition: all 0.5s;
}



.accordion {
    background-color: var(--green);
    color: #fff;
    padding: 0;
    margin-bottom: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 24px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: var(--green);
}

.accordion:after {
    content: '';
    background-image: url("/wp-content/uploads/2023/07/acc-arrow.svg");
    width: 27px;
    height: 15px;
    float: right;
    margin-left: 5px;
}

.active:after {
    background-image: url("/wp-content/uploads/2023/07/acc-arrow-up.svg");
}

.panel {
    padding: 0;
    font-size: 18px;
    margin-bottom: -10px;
    width: 90%;
    background-color: var(--green);
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    transition: all 0.5s;
}

.partners-list-title {
    margin-top: 100px;
}

.partner-box img {
    border-radius: 50px;
}

.partner-name {
    font-size: 32px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 0;
    line-height: 1.3;
}

.partner-info {
    margin-bottom: 30px;
}

/*Footer*/
.site-footer {
    padding: 30px 0 50px 0;
    background-color: var(--green);
    color: #fff;
}

.footer-title {
    font-family: GothamPro;
    font-size: 60px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
}

.site-footer .phone {
    font-weight: 600;
    font-size: 32px;
    margin-bottom: 5px;
}

.site-footer .phone a {
    color: #fff;
    text-decoration: none;
}

.site-footer .mail {
    font-size: 16px;
}

.site-footer .mail a {
    color: #fff;
    text-decoration: underline;
}

.site-footer .social {
    display: flex;
    align-items: center;
    justify-content: center;
}

.site-footer .social .social-item {
    margin: 0 10px;
}

.footer-links {
    text-align: right;
}

.footer-links a {
    color: #fff;
    text-decoration: none;
}

.subfooter {
    text-align: center;
    padding: 10px 0;
}

.subfooter p {
    margin-bottom: 0;
}


/*Header*/
.site-header .row {
    display: flex;
    align-items: center;
}

.header-bg {
    padding: 25px 0;
}

.main-navigation ul {
    justify-content: center;
}

.main-navigation ul li a {
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #fff;
    transition: all 0.5s;
}

.main-navigation ul li a:hover {
    color: var(--green);
    border-bottom: 1px solid var(--green);
    transition: all 0.5s;
}

.main-navigation ul li {
    padding: 0 10px;
}

.site-header .g-btn {
    justify-content: flex-end;
}

.site-header .g-btn-inner {
    padding: 10px 30px;
    font-size: 18px;
}

.site-header {
	padding-bottom: 100px;
}

.header-bg {
	position: fixed;
	width: 100%;
	background-color: #fff;
    z-index: 999;
}


/*General*/
:root {
    --green: #1D7C43;
}

.post, .page {
    margin: 0;
}

body {
    font-family: GothamPro;
    font-size: 18px;
    font-weight: 400;
    color: #333;
}

h2 {
    font-family: GothamPro;
    font-size: 60px;
    font-weight: 600;
    color: #333;
    margin-bottom: 20px;
}

h3 {
    font-family: GothamPro;
    font-size: 42px;
    font-weight: 600;
    color: #333;
    margin-bottom: 20px;
}

.green {
    color: var(--green);
}

.nowrap {
    white-space: nowrap;
}

@font-face {
    font-family: GothamPro;
    src: url(/wp-content/themes/lam/fonts/GothamPro.ttf);
    font-weight: 400;
}

@font-face {
    font-family: GothamPro;
    src: url(/wp-content/themes/lam/fonts/GothamPro-Bold.ttf);
    font-weight: 600;
}

@font-face {
    font-family: GothamPro;
    src: url(/wp-content/themes/lam/fonts/GothamPro-Medium.ttf);
    font-weight: 500;
}

@font-face {
    font-family: GothamPro;
    src: url(/wp-content/themes/lam/fonts/GothamPro-Light.ttf);
    font-weight: 300;
}




@media (min-width: 1200px) and (max-width: 1399px) {
    h2 {
        font-size: 48px;
    }
    .main-navigation ul li a {
        font-size: 14px;
    }
    .hblk1 .subtitle {
        margin-bottom: 50px;
    }
    .hblk3 {
        background-size: 35%;
    }
    .course-img {
        height: 280px;
    }
    .course-title {
        font-size: 18px;
    }
    .g-btn-inner {
        padding: 15px 50px;
    }
    .teacher-name {
        font-size: 24px;
    }
    .teacher-info {
        margin-bottom: 20px;
    }
    .faq {
        padding: 80px;
        background-size: 40%;
    }
    .partner-name {
        font-size: 24px;
    }
    .partner-info {
        margin-bottom: 20px;
    }
    .footer-title {
        font-size: 48px;
    }
    .site-footer .phone {
        font-size: 28px;
    }
    /*Course*/
    .cblk1 h1 {
        font-size: 42px;
    }
    .benefit {
        font-size: 16px;
        padding: 30px 20px;
    }
    /*About*/
    .about-blk1 h1 {
        font-size: 42px;
    }
    .about-blk-info .title {
        font-size: 28px;
    }
    .about-blk-info .info {
        margin-bottom: 30px;
        font-size: 16px;
    }
	.site-header .g-btn-inner {
		padding: 10px 15px;
		font-size: 16px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
    body {
        font-size: 16px;
    }
    .site-header .g-btn-inner {
        padding: 10px 20px;
        font-size: 14px;
    }
    h2 {
        font-size: 36px;
    }
    h3 {
        font-size: 36px;
    }
    .main-navigation ul li a {
        font-size: 14px;
    }
    .hblk1 .logo-img {
        width: 75%;
    }
    .hblk1 .subtitle {
        margin-bottom: 30px;
    }
    .hblk1-bg {
        background-size: 75%;
    }
    .hblk2 .info {
        margin-bottom: 30px;
    }
    .hblk2 {
        padding: 75px 0 100px 0;
    }
    .hblk3 {
        background-size: 35%;
    }
    .course-img {
        height: 250px;
    }
    .course-title {
        font-size: 18px;
        margin: 20px 20px 30px 20px;
    }
    .hblk3 h3 {
        margin-bottom: -20px;
    }
    .g-btn-inner {
        padding: 15px 50px;
    }
    .teacher-name {
        font-size: 21px;
    }
    .teacher-info {
        margin-bottom: 20px;
    }
    .faq {
        padding: 60px;
        background-size: 40%;
    }
    .partner-name {
        font-size: 24px;
    }
    .partner-info {
        margin-bottom: 20px;
    }
    .footer-title {
        font-size: 36px;
    }
    .site-footer .phone {
        font-size: 24px;
    }
    .teachers {
        padding: 75px 0;
    }
    .accordion {
        font-size: 18px;
    }
    .panel {
        font-size: 16px;
    }
    /*Course*/
    .cblk1 h1 {
        font-size: 32px;
    }
    .cblk1 .price {
        font-size: 16px;
    }
    .cblk2 {
        padding: 50px 0;
    }
    .benefit {
        flex-direction: column;
        border-radius: 30px;
        padding: 35px 25px;
    }
    .benefit img {
        max-height: 60px;
        width: 50px;
        margin-bottom: 20px;
    }
    .teacher-title {
        font-size: 21px;
    }
    /*About*/
    .about-blk1 h1 {
        font-size: 36px;
        margin-top: 50px;
    }
    .about-blk-info .title {
        font-size: 28px;
    }
    .about-blk-info .info {
        margin-bottom: 30px;
        font-size: 16px;
    }
    .about-blk-info img {
        border-radius: 30px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    body {
        font-size: 16px;
    }
    .site-header .g-btn-inner {
        padding: 7px 5px;
        font-size: 12px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 28px;
    }
    .main-navigation ul li {
        padding: 0 5px;
    }
    .main-navigation ul li a {
        font-size: 11px;
    }
    .hblk1 .logo-img {
        width: 75%;
    }
    .hblk1 .subtitle {
        margin-bottom: 30px;
    }
    .hblk1-bg {
        background-size: contain;
    }
    .hblk1 .right-img {
        width: 100%;
    }
    .hblk2 .info {
        margin-bottom: 30px;
    }
    .hblk2 {
        padding: 50px 0;
    }
    .hblk3 {
        background-size: 35%;
    }
    .hblk3 .cf-item {
        padding: 10px 35px 10px 15px;
        margin-right: 10px;
        font-size: 14px;
    }
    .course-img {
        height: 180px;
        border-radius: 20px;
    }
    .course-title {
        font-size: 16px;
        margin: 20px 20px 30px 20px;
    }
    .course-box .g-btn-inner {
        background-size: 10px;
    }
    .hblk3 h3 {
        margin-bottom: -20px;
    }
    .g-btn-inner {
        padding: 10px 30px;
    }
    .teacher-name {
        font-size: 18px;
    }
    .teacher-info {
        margin-bottom: 20px;
    }
    .faq {
        padding: 60px;
        background-size: 40%;
    }
    .partner-name {
        font-size: 18px;
    }
    .partner-info {
        margin-bottom: 20px;
    }
    .partner-box img {
        border-radius: 30px;
    }
    .footer-title {
        font-size: 28px;
    }
    .site-footer .phone {
        font-size: 18px;
    }
    .teachers {
        padding: 50px 0;
    }
    .accordion {
        font-size: 18px;
    }
    .panel {
        font-size: 16px;
    }
    .social-item img {
        width: 40px;
    }
    .footer-links p {
        margin-bottom: 10px;
    }
    /*Course*/
    .cblk1 h1 {
        font-size: 28px;
    }
    .cblk1 .price {
        font-size: 16px;
    }
    .cblk2 {
        padding: 50px 0;
    }
    .benefit {
        flex-direction: column;
        border-radius: 30px;
        padding: 35px 25px;
    }
    .benefit img {
        max-height: 60px;
        width: 50px;
        margin-bottom: 20px;
    }
    .teacher-title {
        font-size: 18px;
    }
    .teacher-box img {
        border-radius: 30px;
    }
    /*About*/
    .about-blk1 h1 {
        font-size: 36px;
        margin-top: 50px;
    }
    .about-blk-info .title {
        font-size: 28px;
    }
    .about-blk-info .info {
        margin-bottom: 30px;
        font-size: 16px;
    }
    .about-blk-info img {
        border-radius: 30px;
    }
    .about-blk1 .col-md-6:last-child {
        display: flex;
        align-items: flex-end;
    }
    .about-blk1 p:last-child {
        margin-bottom: 50px;
    }
    .about-blk-info .row {
        align-items: flex-start;
    }
    .about-blk-info {
        padding-bottom: 100px;
    }
}

@media screen and (max-width: 767px) {
    body {
        font-size: 16px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 28px;
    }

    .menu-toggle svg {
        width: 30px;
    }
    .menu-toggle .svg-m {
        display: block;
        transition: all 0.5s;
    }
    .menu-toggle .svg-r {
        display: none;
        transition: all 0.5s;
    }
    .menu-toggle.open .svg-m {
        display: none;
        transition: all 0.5s;
    }
    .menu-toggle.open .svg-r {
        display: block;
        transition: all 0.5s;
    }
    .menu-toggle {
        padding: 0;
        border: none;
        background: none;
    }
    .site-header .g-btn-inner {
        padding: 5px 20px;
        font-size: 16px;
    }

    .hblk1 .logo-img {
        width: 65%;
    }
    .hblk1 .subtitle {
        margin-bottom: 30px;
    }
    .g-btn-inner {
        padding: 10px 30px;
    }
    .hblk1 .right-img {
        width: 60%;
        float: right;
        margin-top: -100px;
    }
    .hblk1-bg {
        background-size: 105%;
        background-position: 25% 100%;
    }
    .hblk2 {
        padding: 50px 0;
    }
    .hblk2 .info {
        margin-bottom: 20px;
    }
    .hblk2 .img-box {
        margin-top: 30px;
    }
    .hblk2 .img-box img {
        width: 100%;
    }
    .hblk3 {
        border-radius: 30px;
        background-size: 65%;
    }
    .hblk3 h2 {
        font-size: 24px;
    }
    .hblk3 .cf-item {
        margin-bottom: 10px;
    }
    .hblk3 h3 {
        margin-bottom: -20px;
    }
    .hblk3 .c-filter {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-direction: column;
    }
    .course-title {
        margin: 20px 20px 30px 20px;
        font-size: 18px;
    }
    .course-box .g-btn-inner {
        background-size: 10px;
    }
    .teachers {
        padding: 50px 0;
    }
    .teacher-name {
        font-size: 24px;
    }
    .teacher-info {
        margin-bottom: 20px;
    }
    .faq {
        padding: 50px 0;
        border-radius: 30px;
        background-size: 75%;
    }
    .accordion {
        font-size: 16px;
    }
    .acc-item {
        border-radius: 20px;
        padding: 15px 10px 15px 20px;
    }
    .accordion:after {
        background-size: 20px;
        background-repeat: no-repeat;
        min-width: 27px;
        width: 27px;
        height: 10px;
    }
    .panel {
        font-size: 16px;
    }
    .partner-name {
        font-size: 24px;
    }
    .partner-info {
        margin-bottom: 20px;
    }
    .partner-box {
        margin-bottom: 40px;
    }
    .footer-title {
        font-size: 28px;
    }
    .site-footer .phone {
        font-size: 21px;
    }
    .site-footer .social {
        justify-content: flex-start;
        margin: 20px 0;
    }
    .footer-links {
        text-align: left;
    }
    .social-item img {
        width: 50px;
    }
    .site-footer .social .social-item:first-child {
        margin-left: 0;
    }
    /*Course*/
    .cblk1 {
        padding: 60px 0;
    }
    .cblk1 h1 {
        font-size: 24px;
    }
    .cblk1 .price {
        text-align: left;
    }
    .cblk1 .img-box {
        margin-top: 50px;
    }
    .cblk2 {
        padding: 50px 0;
    }
    .benefits {
        flex-direction: column;
    }
    .benefit {
        padding: 30px 20px;
        border-radius: 30px;
        max-width: 100%;
        min-width: 25%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .cblk3 {
        padding: 0 0 50px 0;
    }
    .cblk4 {
        padding: 0 0 50px 0;
    }
    .cblk5 {
        padding-bottom: 50px;
    }
    /*About*/
    .about-blk1 h1 {
        margin-top: 50px;
        font-size: 36px;
    }
    .about-blk-info .title {
        font-size: 28px;
        margin-top: 20px;
        line-height: 1.2;
    }
    .about-blk-info .row {
        margin-top: 50px;
    }
    .about-blk-info {
        padding-bottom: 50px;
    }
    .faq h2 {
        font-size: 20px;
    }
    .form-title {
        font-size: 21px;
    }
    .wow-modal-window {
        padding: 40px 20px !important;
    }
    .thanks h1 {
        font-size: 24px;
        margin-bottom: 20px;
    }


    .main-navigation.toggled ul {
        display: block;
        background-color: var(--green);
        position: absolute;
    }
    #primary-menu {
        position: fixed;
        top: 80px;
        left: 0;
        width: 100%;
        height: 100%;
        overflow-y: hidden;
        z-index: 9999;
        padding: 50px 20px;
        text-align: center;
    }
    .main-navigation li {
        padding: 20px;
        border-bottom: 1px solid #fff;
    }
    .main-navigation li:last-child {
        border-bottom: none;
    }
    .main-navigation li a {
        font-size: 20px;
    }
    .main-navigation ul li a {
        font-size: 18px;
        color: #fff;
        padding: 10px 0;
    }
	.site-header {
		padding-bottom: 85px;
	}
	.course-img {
		height: 275px;
	}
}